/*================================================
=         FCS - Flexible Content - Start         =
=================================================*/

.tmpl_type_page_fcs .rm-module {
	text-align: left;
}
	.fc-heading {
		margin-top: 0;
	}



	/* ======= Default Block ======= */
	.default-block {
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	/* ======= End Default Block ======= */


	/* ======= Overlay ======= */

	/*
	.color-overlay-dark, .default-block.color-overlay-dark {
		color: #fff;
		.color-overlay {
			background-color: #000;
		}
		h1, h2, h3, h4 {
			color: var(--light-color);
		}
		a {
			color: var(--light-color);
			text-decoration: underline;
			&.button {
				text-decoration: none;
				border-color: var(--light-color);
			}
		}
		.icon-img {
			svg {
				path {
					fill: var(--light-color);
				}
			}
		}
	}
	.color-overlay-light, .default-block.color-overlay-light {
		.color-overlay {
			background-color: #fff;
		}
	}
	.color-overlay-none {
		> .color-overlay {
			display: none;
		}
	}
	*/
	.color-overlay {
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		right: 0;
		z-index: -1;
	}

	/* ======= End Overlay ======= */


	/* ======= Intro with anchors ======= */
	.mod-intro-anchors {
		.fcs-anchors {
			list-style: none;
			margin: 0;
			padding: 0;
			display: grid;
			column-gap: 40px;
			row-gap: 15px;
			@media (min-width: 768px) {
				grid-template-columns: 1fr 1fr;
			}
			@media (min-width: 1060px) {
				grid-template-columns: 1fr 1fr 1fr;
			}
			li {
				width: 100%;
				padding: 0;
				a {
					width: 100%;
				}
			}
		}
	}
	/* ======= End Intro/Anchors ======= */




	/* Split Section */

	/* End Split Section */



	/* ======= Icons ======= */
	.fcs-icons-section {
		background-repeat: no-repeat;
		background-size: cover;
		.icon-items {
			margin: 20px auto;
			list-style: none;
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			@media (min-width: 768px) {
				margin: 40px auto;
			}
			@media (min-width: 1060px) {
				margin: 60px auto;
			}
			li {
				margin-bottom: 20px;
				@media (max-width: 1059px) {
					width:45%!important;
				}
				@media (max-width: 767px) {
					width: 100%!important;
				}
				padding: 20px;
				@media (min-width: 1060px) {
					/* max-width: 25%; */
					flex-basis: 0;
					flex-grow: 1;
				}

				&:before {
					display: none;
				}
				.icon-img {
					text-align: center;
					img {
						max-width: 100%;
						height: auto;
					}
					svg {
						max-width: 100%;
						height: 150px;
						width: auto;
						margin-left: auto;
						margin-right: auto;
						margin-bottom: 20px;
					}
				}
			}
		}
	}
	/* End Icons */

	/* Hide Module */
	.mod-hide, .mod-hide ~ .rm-module {
		display: none;
	}
	/* End Hide Module */

/*=============================================
=         FCS - Flexible Content - End      =
==============================================*/
